[HEADER]
VERSION=2


[LIGHT_0]
NAME=L_light_svet1
COLOR=238,255,255


[LIGHT_1]
NAME=R_light_svet1
COLOR=238,255,255


[LIGHT_2]
NAME=L_light_refl1
COLOR=30,25,20


[LIGHT_3]
NAME=R_light_refl1
COLOR=30,25,20

[LIGHT_4]
NAME=L_light_refl2
COLOR=7.5,7.5,8.6


[LIGHT_5]
NAME=R_light_refl2
COLOR=7.5,7.5,8.6


[LIGHT_6]
NAME=L_light_glass
COLOR=100,100,115

[LIGHT_7]
NAME=R_light_glass
COLOR=100,100,115


[LIGHT_8]
NAME=Front_bamper_povorotnik_svet_glass
COLOR=15,12,9


[LIGHT_9]
NAME=Front_bamper_povorotnik_svet
COLOR=70,60,50


[LIGHT_10]
NAME=Front_bamper_povorotnik_svet_pop
COLOR=70,60,50


[LIGHT_11]
NAME=led_light02
COLOR=0,4,0


[LIGHT_12]
NAME=Gauge_decal
COLOR=1,1,1


[LIGHT_13]
NAME=gauge_light
COLOR=0.9,0.9,0.3

[LIGHT_14]
NAME=defi_pan_WT
COLOR=4,5,15


[LIGHT_15]
NAME=defi_pan_oilT
COLOR=4,5,15

[LIGHT_16]
NAME=Gauge_RPM_strelka
COLOR=1,1,1


[LIGHT_17]
NAME=LED_LIGHT
COLOR=5,8,5 

[LIGHT_18]
NAME=gauge_light01
COLOR=1.2,0.8,0.5


[LIGHT_19]
NAME=geo_arrowspeed
COLOR=0.7,0.7,0.5


[LIGHT_20]
NAME=geo_arrowrpm
COLOR=0.7,0.7,0.5


[LIGHT_21]
NAME=GEO_arrowFuel
COLOR=0.05,0.05,0.02


[LIGHT_22]
NAME=GEO_arrowTemp
COLOR=0.05,0.05,0.02

[LIGHT_23]
NAME=GEO_arrowOil
COLOR=0.05,0.05,0.02
[LIGHT_24]
NAME=TRD_gauge_press
COLOR=1,0.8,0.6

[LIGHT_25]
NAME=TRD_arrow_002
COLOR=0.6,0.6,0.6

[LIGHT_26]
NAME=TRD_logo
COLOR=1,1,1

[LIGHT_27]
NAME=DEFI_NEEOT
COLOR=2.6,0.9,0.9


[LIGHT_28]
NAME=DEFI_NEEWT
COLOR=2.6,0.9,0.9
[LIGHT_29]
NAME=63BA2014C78DEC881B086CFF8F77897FA0C680C8|:|B8A4396250C5687B1D32
COLOR=2,2,3.8

[LIGHT_30]
NAME=Cylinder
COLOR=2,2,3.8


[LIGHT_31]
NAME=cylinder001
COLOR=2,2,3.8


[LIGHT_32]
NAME=cylinder002
COLOR=2,2,3.8


[LIGHT_33]
NAME=cylinder003
COLOR=2.4,0.6,0.6
[LIGHT_34]
NAME=63BA2014C78DEC881B086CFF8F77897FA0C680C8|:|B8A4396250C5687B1D33
COLOR=2.4,2.4,4

[LIGHT_35]
NAME=green02
COLOR=0.8,0.8,0.8

[LIGHT_36]
NAME=Rear_kouki_svet
COLOR=2.4,1.6,1


